<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Mapbox et Météo</title>
</head>
<body>
    <div id="main-map"></div>
    <div class="side-panel">
        <h1>Mapbox et Météo</h1>

    </div>
</body>
</html>